## php-horde-itip 1.0.6

=== debian/changelog ===
php-horde-itip (1.0.6-1) unstable; urgency=low

  * Horde_Itip package
  * Initial packaging (Closes: #657363)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:59:15 +0100
