## php-horde-itip 2.0.5

=== debian/changelog ===
php-horde-itip (2.0.5-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:24:30 +0200

php-horde-itip (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:04:59 +0200
