## php-horde-itip 2.1.0

=== debian/changelog ===
php-horde-itip (2.1.0-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:35:19 +0200

php-horde-itip (2.1.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:47:35 +0200
