## php-horde-itip 2.1.1

=== debian/changelog ===
php-horde-itip (2.1.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563451).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 09:59:08 -0700

php-horde-itip (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:06:42 +0100

php-horde-itip (2.1.0-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:08:52 +0200
